Bug 191663 - Avahi fails to build in Mock
Avahi fails to build in Mock
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-14 16:20 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.9-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-23 23:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Failed Build Log (15.42 KB, text/plain)
2006-05-14 16:20 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-14 16:20:47 EDT
Description of problem: Avahi fails to build in Mock
Comment 1 Brian Pepple 2006-05-14 16:20:48 EDT
Created attachment 129016 [details]
Failed Build Log
Comment 2 Matt Domsch 2006-05-23 23:27:42 EDT
avahi-0.6.9-9.FC6.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.